[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Build-depends on archaic versions of software wrong!

>>>> "HMH" == Henrique M Holschuh <hmh@debian.org> writes:

HMH> On Sun, 08 Apr 2001, Christian Marillat wrote:
>> I've started to hack the Makefile.in.in patch and I just need to test that.

HMH> Be sure to double-check that after unpacking the debian source package, all
HMH> executable scripts are still executable. Diff/patch won't enforce that, and
HMH> the new gettext drops a new executable in intl/ that might bite you if you
HMH> don't notice it.

Yes, but now I've this error :

Running xml-i18n-toolize... Ignore non-fatal messages.
patching file po/Makefile.in.in
Running libtoolize...
Running aclocal  -I macros ...
aclocal: macros/gettext.m4: 39: duplicated macro `AM_WITH_NLS'
aclocal: macros/gettext.m4: 233: duplicated macro `AM_GNU_GETTEXT'

Any idea ?


Reply to: